/*
Theme Name:   Lauren Benedetti
Theme URI:    http://www.laurenbenedetti.com.au/
Version: 1.0.0
Template: x
#ced957
*/



.entry-content a.x-btn {
	color:#ffffff;
	font-weight:normal;
}
.entry-content a.x-btn:hover,
.entry-content a.x-btn:focus {
	color:#3276b1;
}

.entry-content p > a {
	color:#333;
	font-weight:600;
}
.entry-content p > a:hover,
.entry-content p > a:focus {
	color:#3276b1;
}

.x-sidebar .widget li a {
	text-decoration:none;
}

p {
	margin: 0 0 0.8em;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0em 0 0.5em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, .page-id-2 #x-section-8 a {
	color: #ced957;
}
.green {
	color: #ced957;
	font-weight: bold;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
	color: #3276b1;
}
h4, h5, h6, .h4, .h5, .h6 {
	margin-top: 0.75em;
	margin-bottom: 0.2em;
	line-height: 1.4;
}
h1, .h1 {
  font-size: 300%;
}
h2, .h2 {
  font-size: 250%; 
}
h3, .h3 {
  font-size: 200%;
}
.x-navbar {
	border-bottom: none;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
}
.x-navbar .desktop .x-nav>li>a {
	border-left: none;
}
.x-navbar .desktop .x-nav>li:last-child>a {
	border-right: none;
}
.x-topbar .x-social-global a:first-child {
	margin-left: 0;
}
#x-section-1 h1, #x-section-1 h2, #x-section-9 h1, #x-section-9 h2, #x-section-9 p, h5 span.white, span.white {
	color: #fff;
	margin: 0.5em 0 0.5em;
}
.x-breadcrumbs {
	float: none;
	width: 100%;
	text-align: center;
}
.x-breadcrumb-wrap {
	background-color: #212121;
	border-bottom: none;
}
.x-breadcrumbs .current {
	color: #7a7a7a;
}
.x-topbar .p-info a {
	color: #fff;
}
.page-id-2 #x-section-1 h1 {
	font-size: 200%;
	margin-top: 1em;
	margin-bottom: 0.3em;
}
.page-id-2 #x-section-1 h4, .page-id-2 #x-section-1 h5, .page-id-2 #x-section-1 h6, .page-id-2 #x-section-1 .h4, .page-id-2 #x-section-1 .h5, .page-id-2 #x-section-1 .h6 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	line-height: 1.5;
	color: #fff;
}
.page-id-2 #x-section-3 h2 {
	font-size: 363.7%;
	line-height: 1.2;
}
.page-id-2 #x-section-8 h3, .page-id-2 #x-section-8 h2, .page-id-2 #x-section-8 p {
	color: #ffffff;
}
.page-id-2 #x-section-8 h2 {
	margin: .35em 0 0em;
}
.page-id-32 #x-section-5 h2 {
	margin: 0em 0 0.5em;
}
span.medium {
	font-size: 15px;
	font-weight: 600;
	text-align: left;
	padding: 10px;
	background-color: #ffffff;
	display: block;
	color: #555;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
span.large {
	font-size: 20px;
}
span.largest {
	font-size: 150px;
	font-weight: 800;
	line-height: 1.0;
}
span.letstalkbig15 {
	font-size: 300%;
	line-height: 1.1;
	font-weight: 900;
	color: #ffaa54;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0;
	margin-top: 0;
}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label {
	color: #fff;
}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_checkbox li {
	color: #fff;
}
body #gform_wrapper_2 .gform_body .gform_fields #field_2_6.gfield .gfield_label {
	display: none;
}
/*.page-id-2 #x-section-1, .page-id-2 #x-section-7, .page-id-2 #x-section-10,
.page-id-29 #x-section-1, .page-id-29 #x-section-3,
.page-id-44 #x-section-1, .page-id-44 #x-section-7,
.page-id-118 #x-section-1, .page-id-118 #x-section-5,
.page-id-129 #x-section-1, .page-id-129 #x-section-6,
.page-id-146 #x-section-1, .page-id-146 #x-section-6,
.page-id-154 #x-section-1, .page-id-154 #x-section-6,
.page-id-160 #x-section-1, .page-id-160 #x-section-5,
.page-id-164 #x-section-1, .page-id-164 #x-section-6,
.page-id-172 #x-section-1, .page-id-172 #x-section-6,
.page-id-178 #x-section-1, .page-id-178 #x-section-7,
.page-id-183 #x-section-1,
.page-id-238 #x-section-1, .page-id-238 #x-section-6 {
	background: #111416;
	background: -moz-radial-gradient(bottom, ellipse cover, #393E42 20%, #111416 100%);
	background: -webkit-gradient(radial, bottom center, 0px, bottom center, 100%, color-stop(20%, #393E42), color-stop(100%, #111416));
	background: -webkit-radial-gradient(bottom, ellipse cover, #393E42 20%, #111416 100%);
	background: -o-radial-gradient(bottom, ellipse cover, #393E42 20%, #111416 100%);
	background: -ms-radial-gradient(bottom, ellipse cover, #393E42 20%, #111416 100%);
	background: radial-gradient(ellipse at bottom, #393E42 20%, #111416 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393E42', endColorstr='#111416', GradientType=1 );
}*/

.page-id-238 #x-section-6 {
	background-color: #383838 !important;
}
.page-id-29 #x-section-2 img, .page-id-2 #x-section-2 img {
	max-width: 40%;
}
.x-topbar .x-social-global {
	float: left;
}
.x-topbar .p-info {
	float: right;
	margin-right: 11px;
}
@media (max-width: 767px) {
	.x-topbar .x-social-global {
		float: none;
		margin-top: 9px;
		margin-bottom: 12px;
	}
	.x-topbar .p-info {
		float: none;
		border: none;
	}
}
@media (max-width: 480px) {
h1, h2, h3, h4, h5, h6 {
	text-align: center;
}
h1, .h1 {
	font-size: 180%;
}
h2, .h2 {
	font-size: 170%;
}
h3, .h3 {
	font-size: 160%;
}
p {
	text-align: center;
}
}


/*  Laurens Blog theme styles styling */
.single .post .intro {
	font-size: 119%;
	margin: 0 0 1em;
}

.single .post h2 {
  font-size: 160%;
  margin: 1em 0 0.7em;
}

.single .post h3 {
  font-size: 140%;
  margin: 1em 0 0.7em;
}

.single .post h4 {
  font-size: 130%;
  margin: 1em 0 0.7em;
}

.single .post h5 {
  font-size: 120%;
  margin: 1em 0 0.7em;
}

.single .post h6 {
  font-size: 110%;
  margin: 1em 0;
}

.single .post blockquote > *:last-child {
  margin-bottom:0;
}

.single .post .entry-content>p:last-child, 
.single .post .entry-content>ul:last-child, 
.single .post .entry-content>ol:last-child {
	margin:0 0 1.5em;
}
.single .post .wp-caption,
.single .post .gallery-item,
.single .post .wp-caption img, 
.single .post .gallery-item img {
	border-radius:0px;
}

.single .alignnone {
  margin: 1em 0 1em;
}
.google-partner {
	margin-top:25px;
}
/* To override the themes Ethos.css defaults  */
#gform_wrapper_2 .top_label li.gfield.gf_left_half,
#gform_wrapper_2 .top_label li.gfield.gf_right_half {
	float:none!important;
	margin-top:0;
}

#gform_wrapper_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    display: inline-block;
    height: 2.65em;
    margin: 3px 0;
    padding: 0 0.65em;
    line-height: 2.65em;
    font-size: 13px;
}
#field_2_6,
#field_2_6 .ginput_container_checkbox {
	margin-top:0;
}
